@charset "UTF-8";

/* main.css
**************************************************************************************/

#body-in a {
	-webkit-transition: color 0.3s;
      -moz-transition: color 0.3s;
      -ms-transition: color 0.3s;
      -o-transition: color 0.3s;
      transition: color 0.3s; 
}
#body-in .hover-btn {
    filter: alpha(opacity=100);
    -ms-filter: "alpha(opacity=100)";
    -khtml-opacity: 1.0;
    -moz-opacity: 1.0;
	-webkit-transition: opacity 0.3s;
      -moz-transition: opacity 0.3s;
      -ms-transition: opacity 0.3s;
      -o-transition: opacity 0.3s;
      transition: opacity 0.3s; 
}
#body-in .hover-btn:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
	cursor:pointer;
}

@media screen and (max-width: 767px){
#body-in .hover-btn:hover ,
#body-in a:hover {
    opacity: 1.0 !important;
    filter: alpha(opacity=100)!important;
    -ms-filter: "alpha(opacity=100)"!important;
    -khtml-opacity: 1.0!important;
    -moz-opacity: 1.0!important;
}
#body-in a {
	-webkit-transition:none !important;
      -moz-transition:none !important;
      -ms-transition:none !important;
      -o-transition:none !important;
      transition:none !important;
}
}

/* Bread
=============================================================================*/

div.bread-area {
	width:700px;
}
div.bread-area .bread-box {
	font-size:86%;
}
div.bread-area .bread-box a {
	text-decoration:none;
}
@media screen and (max-width: 767px){
div.bread-area {
	display:none;
}
}

/* 検索結果
=============================================================================*/

.result .result-area {
	padding:38px 0 0 0;
	margin:0 0 50px 0;
}
.result .result-area h2 {
	font-size:36px;
	font-weight:normal;
	margin:0 0 30px 0;
	color:#fff;
	text-align:center;
}
.result .result-area .result-text {
	font-size:24px;
	color:#fff;
	margin-bottom:5px;
}
.result .result-area .result-text span {
	font-size:18px;
	color:#fff;
}
.result .result-area .result-btn {
	float:left;
	width:230px;
}
.result .result-area .result-btn a {
	font-size:16px;
	display:block;
	color:#fff;
	text-decoration:none;
	padding:10px;
	background:#3e8fc4;
	text-align:center;
	font-weight:bold;
}
@media all and (-ms-high-contrast:none){
.result .result-area .result-btn a {
	padding:13px 0 7px;
}
}
.result .result-area .result-btn-area-in {
	display:none;
	background:#e4f0f8;
	padding:10px;
	margin-bottom:30px;
}

/*checkbox------------------------*/
.result .place-check-box {
	margin-bottom:15px;
}
.result .place-check-box li {
	width:232px;
	float:left;
	margin:0 4px 5px 0;
}
.result .place-check-box li:nth-child(4n) {
	margin:0 0 5px 0;
}
.result .place-check-box li .check-css {
	width:232px;
	padding:16px 0 15px 0;
}
@media all and (-ms-high-contrast:none){
.result .place-check-box li .check-css {
	padding:19px 0 12px 0;
}
}
.result .place-btn-area ul li {
	width:300px;
	float:left;
	margin-right:20px;
}
.result .place-btn-area ul li:nth-child(3) {
	margin-right:0;
}
.result .place-btn-area ul li a {
	font-size:16px;
}

@media screen and (max-width: 767px){
.result .result-area {
	padding:0;
	margin:0 0 30px 0;
}
.result .result-area h2 {
	font-size:20px;
	margin:0;
	text-align:center;
}
.result .result-area .result-text {
	font-size:14px;
	margin-bottom:5px;
	text-align:center;
}
.result .result-area .result-text span {
	font-size:10px;
}
.result .result-area .result-btn {
	float:none;
	width:204px;
	margin:0 auto;
}
.result .result-area .result-btn a {
	font-size:14px;
}
.result .result-area .result-btn-area-in {
	width:100%;
	margin:0 0 20px -10px;
}

/*checkbox------------------------*/
.result .place-check-box li {
	width:32%;
	margin:0 2% 2% 0;
}
.result .place-check-box li:nth-child(4n) {
	margin:0 2% 2% 0;
}
.result .place-check-box li:nth-child(3n) {
	margin:0 0 2% 0;
}
.result .place-check-box li .check-css {
	width:100%;
	padding:4px 0 3px;
	font-size:14px;
}
.result .place-btn-area ul li {
	width:auto;
	float:none;
	margin: 0 0 5px 0;
}
.result .place-btn-area ul li:nth-child(3) {
	margin: 0 0 5px 0;
}
.result .place-btn-area ul li a {
	font-size:16px;
	padding:7px 0;
}
.result .place-btn-area ul li {
	width:100%;
	margin-right:0;
}

}

@media screen and (max-width: 767px){
.result .land-area {
	width:auto;
}

}

/* 詳細ページ共通設定
=============================================================================*/

/*SNS*/
.detail .sns-area {
	padding-top:4px;
	margin-bottom:20px;
}
.detail .sns-area .tweet,
.detail .sns-area .facebook,
.detail .sns-area .line {
	height:20px;
	font-size:1px;
	float:right;
	margin-right:2px;
}

/*print*/
div.sns-area div.print {
	width:80px;
	height:20px;
	float:right;
}

div.sns-area div.print ul {
	width:80px;
}

div.sns-area div.print ul li {
	text-indent:101%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
}
div.sns-area div.print ul li.print001 {
	display:none;
}
div.sns-area div.print ul li.print002 {
	width:80px;
	height:20px;
}
div.sns-area div.print ul li.print002 a {
	display:block;
	width:80px;
	height:20px;
	background:url("../../image/print-bt001.gif") no-repeat 0 0;
}
div.sns-area div.print ul li.print002 a:hover {
	background-position:0 -20px;
}

/*h1*/
.detail #main h1.title {
	text-align:center;
	color:#fff;
	font-size:26px;
	margin-bottom:20px;
}
.detail #main h1.title span {
	font-size:16px;
	font-weight:bold;
	display:block;
}

/*ページ内リンク*/
.detail .page-nav {
	margin-bottom:30px;
}
.detail .page-nav ul li {
	width:310px;
	padding-right:15px;
	float:left;
}
.detail .page-nav ul li:last-child {
	padding-right:0;
}
.detail .page-nav ul li a {
	background:#fff;
	font-size:16px;
	display:block;
	color:#3e8fc4;
	text-decoration:none;
	padding:14px 0;
	text-align:center;
}
@media all and (-ms-high-contrast:none){
.detail .page-nav ul li a {
	padding:17px 0 13px;
}
}
.detail .page-nav a span {
	display:block;
	background:url("../../image/contents-ar002.png") no-repeat 20px 10px;
	background-size:11px auto;
}
.detail .page-nav a span.bottom {
	display:block;
	background:url("../../image/contents-ar003.png") no-repeat 20px 10px;
	background-size:11px auto;
}


.detail .detail-box {
	padding:12px;
	background:#fff;
	overflow:hidden;
	margin-bottom:20px;
}
.detail .detail-box .detail-img {
	text-align:center;
}
.detail .detail-box .detail-img img {
	max-width:100%;
	height:auto;
}

/*タイトル*/
.detail .detail-title {
	border-left:2px solid #3e8fc4;
	padding:5px 0 0 8px;
	margin-bottom:15px;
}
.detail .detail-title h2 {
	font-size:18px;
	color:#3e8fc4;
}
.detail .detail-title h2 span {
	font-size:10px;
	padding-left:8px;
	font-weight:normal;
}
@media screen and (max-width: 767px){
/*SNS*/
.detail .sns-area {
	background:#fff;
	padding:10px 0;
}
.detail .sns-area .sns-area-in {
	width:250px;
	margin:0 auto;
}
.detail .sns-area .tweet,
.detail .sns-area .facebook,
.detail .sns-area .line {
	height:20px;
	font-size:1px;
	float:right;
	margin-right:12px;
}
.detail .sns-area .line {
	margin-right:0;
	display:block !important;
}
/*print*/
div.sns-area div.print {
	display:none;
}
/*h1*/
.detail #main h1.title {
	font-size:16px;
	margin-bottom:16px;
}
.detail #main h1.title span {
	font-size:12px;
}
/*ページ内リンク*/
.detail .page-nav {
	margin-bottom:12px;
}
.detail .page-nav ul li {
	width:25%;
	padding-right:1px;
}
.detail .page-nav ul li:nth-child(2) {
	width:50%;
	padding-right:1px;
}
.detail .page-nav ul li:nth-child(3) {
	width:24%;
	padding-right:0;
}
.detail .page-nav ul li a {
	font-size:12px;
	padding:8px 0 6px;
	letter-spacing:-0.08em;
}
.detail .page-nav a span {
	font-weight:bold;
	background:url("../../image/contents-ar002.png") no-repeat 3px 8px;
	background-size:5px auto;
}
.detail .page-nav a span.bottom {
	background:url("../../image/contents-ar003.png") no-repeat 3px 8px;
	background-size:5px auto;
}


.detail .detail-box {
	padding:5px;
}
/*タイトル*/
.detail .detail-title {
	margin-bottom:10px;
}
.detail .detail-title h2 span {
	padding-left:8px;
}
}

/* Photo(メイン画像)
=============================================================================*/

.detail .photo-area {
	overflow:hidden;
}
.detail .photo-area .detail-img {
	overflow:hidden;
}
.detail .photo-area .detail-img img {
	overflow:hidden;
	margin-top:-14.8%;
}

/* Slide(メイン画像)
=============================================================================*/

.detail .slide-area ul li {
	display:block;
	width:936px;
}
.detail .slide-area ul li.first-image img {
	overflow: hidden;
    margin-top: -14.8%;
}
.detail .slide-area ul li img {
	width:936px;
	height:auto;
}
/*サムネイル*/
.detail .slide-area .thumb-item-nav {
    position: relative;
    padding: 9px 15px 0 20px;
}
.detail .slide-area .thumb-item-nav li {
	float:left;
	margin:0 9px 0 0;
}
.detail .slide-area .thumb-item-nav li.first-image {
	overflow: hidden;
    margin-top: -0.4%;
}
.detail .slide-area .thumb-item-nav li:last-child {
	margin:0;
}
.detail .slide-area .thumb-item-nav li.slick-current img {
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}
.detail .slide-area .thumb-item-nav img {
	width:100%;
	height:auto;
}
/*arrow*/
.detail .slide-area .thumb-item-nav .slick-arrow {
	position: absolute;
    display: block;
    top: 55%;
    width: 14px;
    height: 24px;
    text-indent:101%;
    font-size:1px;
    white-space:nowrap;
    overflow:hidden;
}
.detail .slide-area .thumb-item-nav .slick-prev {
    background:url("../../image/main-prev.png") no-repeat center 0;
    background-size:14px auto;
	left: 0;
}
.detail .slide-area .thumb-item-nav .slick-next {
    background:url("../../image/main-next.png") no-repeat center 0;
    background-size:14px auto;
	right: 0;
}

@media screen and (max-width: 767px){
.detail .slide-area ul li {
	width:100%;
}
.detail .slide-area ul li img {
	width:100%;
}
/*サムネイル*/
/*arrow*/
.detail .slide-area .thumb-item-nav .slick-arrow {
    top: 55%;
    width: 10px;
    height: 17px;
}
.detail .slide-area .thumb-item-nav .slick-prev {
    background:url("../../image/main-prev.png") no-repeat center 0;
    background-size:10px auto;
}
.detail .slide-area .thumb-item-nav .slick-next {
    background:url("../../image/main-next.png") no-repeat center 0;
    background-size:10px auto;
}
}

/* Movie(動画)
=============================================================================*/

.detail .movie-area .detail-box-in {
	overflow:hidden;
	position: relative;
	padding-top: 56.25%;
}
.detail .movie-area .detail-img iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
	/*box-sizing*/
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}

/* Introduction(この物件のご紹介)
=============================================================================*/

.detail .introduction-area .detail-title {
	border-bottom:1px solid #4b96c8;
	border-left:none;
	padding:8px 0 3px 10px;
}
.detail .introduction-area .detail-title h2 {
	font-size:16px;
}
.detail .introduction-area .introduction-text {
	padding:0 10px;
	margin-bottom:40px;
}
.detail .introduction-area .data-list {
	padding:0 20px;
	margin-bottom:30px;
}
.detail .introduction-area .data-list .data-list-in {
	width:50%;
	float:left;
}
.detail .print-tel {
	display:none;
}
@media screen and (max-width: 767px){
.detail .introduction-area {
	padding:10px 15px;
}
.detail .introduction-area .detail-title {
	padding:0 0 3px 5px;
	margin-bottom:13px;
}
.detail .introduction-area .introduction-text {
	padding:0 5px;
	margin-bottom:5px;
}
.detail .introduction-area .data-list {
	padding:0;
	margin-bottom:0;
}
.detail .introduction-area .data-list .data-list-in {
	width:100%;
	float:none;
}
}

/* Camera(360カメラ)
=============================================================================*/


@media screen and (max-width: 767px){
.detail .camera-area {
	padding: 5px 5px 0 5px;
}
.detail .camera-area .ricoh-theta-spherical-image ,
.detail .camera-area .ricoh-theta-spherical-image iframe,
.detail .camera-area .ricoh-theta-tour-image ,
.detail .camera-area .ricoh-theta-tour-image iframe{
	width: 100% !important;
    height: auto !important;
}
}

/* Perice(価格表（印刷設定でのみ表示）)
=============================================================================*/

.detail .perice-area {
	display:none;
}

/* Print-layout(間取り図（印刷設定でのみ表示）)
=============================================================================*/

.detail .print-layout {
	display:none;
}

/* House(団地情報)
=============================================================================*/

.detail .house-area .detail-title {
	padding:10px 0 0 26px;
	margin-bottom:8px;
	border-left:none;
	background:url("../../image/contents-ic002.png") no-repeat left 17px;
	background-size:17px auto;
}
.detail .house-area .detail-title h2 .pc-title {
	font-weight:bold;
	font-size:16px;
	padding:0;
}
.detail .house-area .detail-title h2 .sp-title {
	display:none;
}
.detail .house-area .house-box {
	width:50%;
	float:left;
	padding:14px;
	border:1px solid #c1c1c1;
	/*box-sizing*/
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}
.detail .house-area .house-box a {
	color:#111;
	text-decoration:none;
}
.detail .house-area .house-box a:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}
.detail .house-area .house-box:nth-child(odd) {
	border-left:none;
}
.detail .house-area .house-box:nth-child(n+4) {
	border-top:none;
}
.detail .house-area .house-box .box-img {
	position:relative;
	margin-bottom:10px;
}
.detail .house-area .house-box .box-img img {
	max-width:100%;
	height:auto;
}
.detail .house-area .house-box .box-img .link {
	position:absolute;
	right:0;
	bottom:0;
	width:90px;
	display:block;
	text-decoration:none;
	text-align:center;
	padding:6px 0;
	background:#3e8fc4;
}
@media all and (-ms-high-contrast:none){
.detail .house-area .house-box .box-img .link {
	padding:8px 0 4px;
}
}
.detail .house-area .house-box .box-img .link span {
	color:#fff;
	font-weight:bold;
	padding:0 9px 0 0;
	background:url("../../image/contents-ar001.png") no-repeat right 5px;
	background-size:5px auto;
}
.detail .house-area .house-box .text-box {
	margin-bottom:10px;
}
.detail .house-area .house-box .text-box .place {
	font-size:12px;
	font-weight:bold;
}
.detail .house-area .house-box .text-box .name {
	font-weight:bold;
}
.detail .data-list dl {
	width:100%;
	display:table;
	font-size:12px;
	margin-bottom:3px;
}
.detail .data-list dt {
	width:77px;
	display:table-cell;
	background:#e4f0f8;
	text-align:center;
	padding:3px 0;
	font-size:12px;
	vertical-align:middle;
}
.detail .data-list dd {
	display:table-cell;
	vertical-align:middle;
	padding:3px 0 3px 10px;
}
.detail .data-list dd sup {
	font-size:8px;
	vertical-align:top;
}
.detail .house-area .back-btn {
	margin-top:17px;
}
.detail .house-area .back-btn a {
	font-size:15px;
	display:block;
	color:#fff;
	text-decoration:none;
	padding:14px 0;
	text-align:center;
	background:#3e8fc4;
}
.detail .house-area .back-btn a span {
	font-weight:bold;
	padding-right:15px;
	background:url("../../image/contents-ar001.png") no-repeat right 6px;
	background-size:5px auto;
}
@media screen and (max-width: 767px){
.detail .house-area .house-box {
	width:100%;
	float:none;
	padding:0;
	border-bottom:none;
	position:relative;
}
.detail .house-area .house-box a::after {
	position:absolute;
	right:2px;
	bottom:2px;
	width:20px;
	height:20px;
	display:block;
	content:"";
	background:url("../../image/contents-ar004.gif") no-repeat 0 0;
	background-size:20px auto;
}
.detail .house-area .detail-title {
	padding:10px 0 0 23px;
	background:url("../../image/contents-ic002.png") no-repeat left 14px;
	background-size:17px auto;
}
.detail .house-area .detail-title h2 .pc-title {
	display:none;
}
.detail .house-area .detail-title h2 .sp-title {
	display:block;
	font-size:16px;
	padding:0;
	font-weight:bold;
}
.detail .house-area .house-box:nth-child(odd) {
	border-left:1px solid #c1c1c1;
}
.detail .house-area .house-box:nth-child(n+4) {
	border-top:1px solid #c1c1c1;
}
.detail .house-area .house-box:last-child {
	border-bottom:1px solid #c1c1c1;
}
.detail .house-area .house-box .box-img {
	margin-bottom:0;
}
.detail .house-area .house-box .box-img .link {
	display:none;
}
.detail .house-area .house-box .data-box {
	padding:9px 9px 20px 9px;
}
}

/* Access(アクセスマップ)
=============================================================================*/

.detail .access-area .gmap-btn {
	margin-top:10px;
}
.detail .access-area .gmap-btn a {
	font-size:16px;
	display:block;
	color:#fff;
	text-decoration:none;
	padding:10px 0;
	text-align:center;
	background:#3e8fc4;
	font-weight:bold;
}
@media screen and (max-width: 767px){
.detail .access-area .gmap-btn a {
	padding:5px 0;
}
}

/* around(周辺環境)
=============================================================================*/

.detail .around-area .detail-title {
	padding:5px 0 0 27px;
	border-left:none;
	background:url("../../image/contents-ic003.png") no-repeat left 10px;
	background-size:19px auto;
}
.detail .around-area .detail-title h2 {
	font-size:16px;
}

/* Outline(分譲概要)
=============================================================================*/

.detail .outline-area  .detail-box-in p {
	font-size:12px;
	padding:0 10px;
	margin-bottom:70px;
}
@media screen and (max-width: 767px){
.detail .outline-area{
	margin-bottom:20px;
}
.detail .outline-area  .detail-box-in p {
	margin-bottom:20px;
}
}

/* Reserve(分譲概要)
=============================================================================*/

.detail .reserve-area {
	margin:-20px 0 20px;
}
.detail .reserve-area-in {
	width:100%;
	display:table;
	border:1px solid #3e8fc4;
	padding:22px 0;
	margin:0 0 13px;
	background:#fff;
	/*box-sizing*/
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}
.detail .reserve-area .title-area {
	width:45%;
	display:table-cell;
	padding:0 10px;
	text-align:center;
	border-right:1px solid #3e8fc4;
	vertical-align:middle;
}
.detail .reserve-area .title-area .name {
	font-size:20px;
	color:#3e8fc4;
	font-weight:bold;
}
.detail .reserve-area .title-area .office {
	font-size:13px;
	color:#3e8fc4;
	font-weight:bold;
}
.detail .reserve-area .title-area .office span {
	font-size:16px;
	color:#3e8fc4;
	font-weight:bold;
}
.detail .reserve-area .info-area {
	width:55%;
	padding:15px 0;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
.detail .reserve-area .info-area .tel {
	margin-bottom:7px;
}
.detail .reserve-area .info-area .tel a {
	font-size:38px;
	color:#bf4d2a;
	line-height:1;
	font-weight:bold;
	text-decoration:none;
	background:url("../../image/contents-ic001.png") no-repeat left center;
	background-size:30px auto;
	padding:0 0 0 40px;
}
.detail .reserve-area .info-area .btn {
	width:288px;
	margin:0 auto 10px;
}
.detail .reserve-area .info-area .btn a {
	font-size:18px;
	display:block;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	padding:10px 0;
	text-align:center;
	background:#ee860b;
}
/*見学予約*/
.detail .privilege-box {
	margin-bottom: 20px;
}
.detail .privilege-box-in {
	padding:10px;
	background:#e4f0f8;
}
.detail .privilege-box-in p {
	float:left;
}

@media screen and (max-width: 767px){
.detail .reserve-area {
	margin:0 0 20px;
}
.detail .reserve-area-in {
	width:100%;
	display:block;
	padding:0;
	margin:0;
	border:none;
}
.detail .reserve-area .title-area {
	width:auto;
	display:block;
	border-right:none;
}
.detail .reserve-area .info-area {
	width:auto;
	display:block;
	padding:0;
}
.detail .reserve-area .info-area .tel a {
	font-size:30px;
	padding:0 0 0 35px;
}
.detail .reserve-area .name,
.detail .reserve-area .btn,
.detail .reserve-area .text {
	display:none;
}
/*見学予約*/
.detail .privilege-box {
	display:none;
}
}

/*価値あるセキスイハイムの分譲住宅*/
.detail .concept-area {
    background: #dae5f0;
    padding-top: 60px;
    font-family: 'Noto Sans Japanese','メイリオ',Meiryo,"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
    font-weight: 400;
    margin-bottom: 40px;
}
.detail .concept-area .concept-area-in {
    background:url("../../image/concept-bg001.jpg") no-repeat left bottom;
    background-size:cover;
}
.detail .concept-area .top-area {
    margin-bottom: 40px;
}
.detail .concept-area .top-area .left-area {
    float: left;
    width: 410px;
    padding-left: 50px;
}
.detail .concept-area .top-area .left-area .tl-area {
    margin-bottom: 40px;
}
.detail .concept-area .top-area .left-area .text-area {
    line-height: 1.9;
}
.detail .concept-area .top-area .right-area {
    width: 480px;
    float: right;
}
.detail .concept-area .catch-area {
    display: flex;
    padding-bottom: 20px;
}
.detail .concept-area .d-wrapper {
    width: 900px;
    padding: 0 30px 35px 30px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
}
.detail .concept-area .mfp-content {
    z-index: 60;
}
.point-box {
    width: 290px;
    padding: 20px 25px;
    margin: 0 0 15px 15px;
    letter-spacing: normal;
    background: #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
    /* box-shadow */
    box-shadow:0px 0px 6px 3px rgba(25,75,123,0.2);
}
.point-box:first-child,
.point-box:nth-child(4) {
    margin: 0 0 15px 0;
}
.point-box .tl-area {
    display: flex;
    margin-bottom: 15px;
    vertical-align: middle;
    align-items: center;
}
.point-box .tl-area .tl {
    margin-left: 10px;
    color: #664336;
    font-size: 16px;
    line-height: 1.4;
}
.point-box .text-area {
    margin-bottom: 20px;
    font-size: 12px;
    height: 6em;
}
.point-box .img-area {
    width: 100%;
    align-items: flex-end;
}
.point-box .img-area img {
    width: 100%;
    height: auto;
}
.last-box  {
    display: none;
}
.detail .concept-area .bottom-area {
    background: #aacd06;
    padding: 50px;
}
.detail .concept-area .bottom-area .tl-area .tl {
    font-size: 24px;
    color: #fff;
    float: left;
}
.detail .concept-area .bottom-area .tl-area .text {
    font-size: 18px;
    color: #fff;
    text-align: right;
    float: right;
    padding-top: 8px;
}
.detail .concept-area .bottom-area .tl-area .text span {
    font-size: 13px;
    color: #fff;
}
.detail .concept-area .bottom-area .tl-area {
    margin-bottom: 30px;
}
.detail .concept-area .bottom-area .tl-area .tl {
    font-size: 24px;
    padding-left: 40px;
    font-weight: bold;
    background:url("../../image/concept-ic001.png") no-repeat left 5px;
    background-size:28px auto;
}
.detail .concept-area .bottom-area .detail-area {
    display: flex;
}
.detail .concept-area .bottom-area .detail-area dl {
    width: 280px;
    letter-spacing: normal;
    border-right: 1px dotted #fff;
    padding: 0 25px 25px 17px;
    vertical-align: top;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}
.detail .concept-area .bottom-area .detail-area dl:first-child {
    padding-left: 0;
}
.detail .concept-area .bottom-area .detail-area dl:last-child {
    border-right: none;
    padding-right: 0;
}
.detail .concept-area .bottom-area .detail-area dl dt {
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 14px;
}
.detail .concept-area .bottom-area .detail-area dl dd {
    font-size: 12px;
}

@media screen and (max-width: 767px){
.detail .concept-area {
    width: 100%;
    padding: 30px 10px 0;
    margin: 0 0 20px -10px;
    background: #dae5f0;
}
.detail .concept-area .concept-area-in {
    width: 100%;
    padding: 0 10px;
    margin: 0 0 0 -10px;
    background:url("../../image/concept-bg001-sp.jpg") no-repeat left bottom;
    background-size:100% auto;
}
.detail .concept-area .top-area {
    margin-bottom: 35px;
}
.detail .concept-area .top-area .left-area {
    float: none;
    width: auto;
    padding-left: 0;
}
.detail .concept-area .top-area .left-area .tl-area {
    margin-bottom: 25px;
}
.detail .concept-area .top-area .left-area .tl-area img{
    width: 300px;
    height: auto;
}
.detail .concept-area .top-area .left-area .text-area {
    font-size: 12px;
}
.detail .concept-area .top-area .right-area {
    padding: 80px 0 0;
}
.detail .concept-area .top-area .right-area .hexagon-area-sp {
    position: relative;
    width: 300px;
    margin: 0 auto;
    text-align: center;
}
.detail .concept-area .top-area .right-area .hexagon-area-sp .btn001 {
    position: absolute;
    top: -50px;
    left: 108px;
}
.detail .concept-area .top-area .right-area .hexagon-area-sp .btn002 {
    position: absolute;
    top: 22px;
    right: 0;
}
.detail .concept-area .top-area .right-area .hexagon-area-sp .btn003 {
    position: absolute;
    top: 144px;
    right: 0;
}
.detail .concept-area .top-area .right-area .hexagon-area-sp .btn004 {
    position: absolute;
    bottom: -30px;
    left: 108px;
}
.detail .concept-area .top-area .right-area .hexagon-area-sp .btn005 {
    position: absolute;
    top: 144px;
    left: 0;
}
.detail .concept-area .top-area .right-area .hexagon-area-sp .btn006 {
    position: absolute;
    top: 22px;
    left: 0;
}
.detail .concept-area .top-area .right-area .all-btn {
    padding-top: 50px;
    text-align: center;
}
.detail .concept-area .top-area .right-area {
    width: auto;
    float: none;
}
.detail .concept-area .catch-area {
    display: block;
}
.detail .concept-area .catch-area .text-area img {
    width: 100%;
    height: auto;
}
.detail .concept-area .d-wrapper {
    width: auto;
    padding: 0;
    display: none;
}
.point-box {
    width: auto;
    margin: 0 0 15px 0;
    min-height: 500px !important;
}
.point-box:first-child,
.point-box:nth-child(4) {
    margin: 0 0 15px 0;
}
.last-box  {
    display: flex !important;
    text-align: center;
    justify-content: center;
    align-items: center;
}
.last-box img {
    width: 250px;
    height: auto;
    margin: 0 auto;
}
/*aroow*/
.d-wrapper  {
    position: relative;
}
.d-wrapper button{
    width: 15px;
    height: 23px;
    position: absolute;
    z-index: 80;
    display: block;
    text-indent:101%;
    font-size:1px;
    white-space:nowrap;
    overflow:hidden;
}
.d-wrapper .slick-next,
.d-wrapper .slick-next:hover{
    right: 5px;
    background:url("../../image/next.png") no-repeat 0 0;
    background-size:15px auto;
}
.d-wrapper .slick-prev,
.d-wrapper .slick-prev:hover {
    left: 5px;
    background:url("../../image/prev.png") no-repeat 0 0;
    background-size:15px auto;
}
.detail .concept-area .bottom-area {
    width: 100%;
    padding: 25px 10px;
    margin: 0 0 0 -10px;
}
.detail .concept-area .bottom-area .tl-area .tl {
    font-size: 18px;
    float: none;
    padding-left: 30px;
    background:url("../../image/concept-ic001.png") no-repeat left 5px;
    background-size:23px auto;
}
.detail .concept-area .bottom-area .tl-area .text {
    font-size: 13px;
    text-align: left;
    float: none;
    padding-top: 15px;
}
.detail .concept-area .bottom-area .tl-area .text span {
    display: block;
}
.detail .concept-area .bottom-area .tl-area {
    margin-bottom: 5px;
}
.detail .concept-area .bottom-area .detail-area {
    display: block;
}
.detail .concept-area .bottom-area .detail-area dl {
    width: auto;
    border-right: none;
    border-bottom: 1px dotted #fff;
    padding: 20px 8px;
}
.detail .concept-area .bottom-area .detail-area dl:first-child {
    padding: 20px 8px;
}
.detail .concept-area .bottom-area .detail-area dl:last-child {
    border-bottom: none;
    padding: 20px 8px;
}
.detail .concept-area .bottom-area .detail-area dl dt {
    font-size: 16px;
    margin-bottom: 12px;
}
}

/* Tour(見学予約)
=============================================================================*/

.detail .tour-area {
	background:#e4f0f8;
	padding:10px 0;
	margin-bottom:20px;
}
.detail .tour-area .btn {
	padding:10px 10px 0;
}
.detail .tour-area .btn a {
	display:block;
	color:#fff;
	text-decoration:none;
	padding:10px 0;
	text-align:center;
	background:#ee860b;
	font-weight:bold;
}

/* Fix(fixボタン)
=============================================================================*/

.detail .fix-btn-area {
	display:none;
}
@media screen and (max-width: 767px){
.detail .fix-btn-area {
	display:block;
	position:fixed;
	left:0;
	bottom:0;
	width:100%;
	background:#0f93d0;
}
.detail .fix-btn-area ul {
	position:relative;
}
.detail .fix-btn-area ul li {
	float:left;
	width:33.3%;
	border-right:1px solid #62bee9;
	/*box-sizing*/
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}
.detail .fix-btn-area ul li:last-child {
	border-right:none;
}
.detail .fix-btn-area ul li a {
	font-size:11px;
	display:block;
	color:#fff;
	text-decoration:none;
	padding:30px 0 5px;
	text-align:center;
}
.detail .fix-btn-area ul li.bt001 a {
	background:url("../../image/fix-ic001.png") no-repeat center 9px;
	background-size:19px auto;
}
.detail .fix-btn-area ul li.bt002 a {
	background:url("../../image/fix-ic002.png") no-repeat center 8px;
	background-size:24px auto;
}
.detail .fix-btn-area ul li.bt003 a {
	background:url("../../image/fix-ic003.png") no-repeat center 9px;
	background-size:16px auto;
}
.detail .fix-btn-area ul li.bt003 a.open {
	background:url("../../image/fix-ic003-on.png") #0a73a3 no-repeat center 9px;
	background-size:16px auto;
}

/*menu*/
.detail .fix-btn-area ul li.bt003 .menu {
	width:100%;
	position:absolute;
	bottom:50px;
	right:0;
}
.detail .fix-btn-area ul li.bt003 .menu .place {
	width:100%;
	text-align:center;
	padding:5px 0;
	color:#fff;
	font-weight:bold;
}
.detail .fix-btn-area ul li.bt003 .menu .west-area .place {
	background:#f9921a;
}
.detail .fix-btn-area ul li.bt003 .menu .central-area .place {
	background:#659934;
}
.detail .fix-btn-area ul li.bt003 .menu .east-area .place {
	background:#277ab1;
}
.detail .fix-btn-area ul li.bt003 .menu ul {
	background-color:rgba(255,255,255,0.97); 
}
.detail .fix-btn-area ul li.bt003 .menu ul li {
	border-right:1px solid #b1b1b1;
	border-bottom:1px solid #b1b1b1;
}
.detail .fix-btn-area ul li.bt003 .menu ul li:nth-child(3n) {
	border-right:none;
}
.detail .fix-btn-area ul li.bt003 .menu ul li:last-child {
	border-right:1px solid #b1b1b1;
}
.detail .fix-btn-area ul li.bt003 .menu ul li a {
	color:#222;
	padding:10px 0;
	font-size:13px;
}
}

/* 余白（HTML要素用）
=============================================================================*/

hr.mgb-sp010 ,
hr.mgb-sp020 ,
hr.mgb-sp030 ,
hr.mgb-sp040 ,
hr.mgb-sp050 ,
hr.mgb-sp060 ,
hr.mgb-sp070 ,
hr.mgb-sp080 ,
hr.mgb-sp090 ,
hr.mgb-sp100 {
	display:block;
	height:1px;
	border:none;
}
hr.mgb-sp010 {margin:0 0 10px 0;}
hr.mgb-sp020 {margin:0 0 20px 0;}
hr.mgb-sp030 {margin:0 0 30px 0;}
hr.mgb-sp040 {margin:0 0 40px 0;}
hr.mgb-sp050 {margin:0 0 50px 0;}
hr.mgb-sp060 {margin:0 0 60px 0;}
hr.mgb-sp070 {margin:0 0 70px 0;}
hr.mgb-sp080 {margin:0 0 80px 0;}
hr.mgb-sp090 {margin:0 0 90px 0;}
hr.mgb-sp100 {margin:0 0 100px 0;}

@media screen and (max-width: 767px){
hr.mgb-sp010 ,
hr.mgb-sp020 ,
hr.mgb-sp030 ,
hr.mgb-sp040 ,
hr.mgb-sp050 ,
hr.mgb-sp060 ,
hr.mgb-sp070 ,
hr.mgb-sp080 ,
hr.mgb-sp090 ,
hr.mgb-sp100 {
	display:none;
}
}
